Subject: Ticket Assigned - Complaint and request for refund: URGENT PLS
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 05:34:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint and request for refund: URGENT PLS COMPLAINT NUMBER: 3521154

Hi,

This is with reference to the above complaint number I have logged with your customer service team on the phone yesterday 2/12/2021.

With regards to my order number 9657374228.

This is a formal complaint that I am logging for the extremely poor quality of the items that is being faced after only a few months which is absolutely unacceptable. These are chairs and SHOULD not be in this state of bad manufacturing faults after only a short time! Pls see pics.
This is unacceptable and I seek immediate contact from your team to address this. You are welcome to come and visit and see the chairs also and the manufacturing quality fault that is coming out in both chairs. Pls call me asap as I consider this extremely unfair and bad quality given to me as a client and I need an immediate refund on these items. Pls note this is grossly bad quality.

Regards
Fatima

0566837956

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3525566